Bug 1122373 - Request language role has placeholder breadcrumb
Summary: Request language role has placeholder breadcrumb
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5
Assignee: Sean Flanigan
QA Contact: Damian Jansen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 06:09 UTC by Damian Jansen
Modified: 2015-01-26 23:27 UTC (History)
1 user (show)

Fixed In Version: 3.5.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-1776)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 23:27:49 UTC


Attachments (Terms of Use)

Description Damian Jansen 2014-07-23 06:09:21 UTC
Description of problem:
The breadcrumb in request role action has a placeholder, not a value
"Request Role in "{1}" Language Team"

Version-Release number of selected component (if applicable):
3.5

How reproducible:
Easy always

Steps to Reproduce:
1. Sign in as a member / co-ordinator of a language team
2. Go to Languages, select that language
3. Press the Request Role button

Actual results:
It shows "Request Role in "{1}" Language Team"

Expected results:
It should show
"Request Role in "English(Australia)" Language Team"
"Request Role in "en-AU" Language Team"
or something like that.

Additional info:
Probably as a result of the change for messages in PR 517

Comment 1 Sean Flanigan 2014-07-23 07:32:10 UTC
https://github.com/zanata/zanata-server/pull/538

Comment 2 Damian Jansen 2014-07-24 00:38:37 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.